Bug 2125787 - moodle-4.0.4 is available
Summary: moodle-4.0.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: moodle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-10 11:08 UTC by Upstream Release Monitoring
Modified: 2022-09-21 01:21 UTC (History)
3 users (show)

Fixed In Version: moodle-4.0.4-1.fc37 moodle-3.11.10-1.fc36 moodle-3.11.10-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-16 00:16:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-09-10 11:08:35 UTC
Releases retrieved: 3.9.17, 3.11.10, 4.0.4
Upstream release that is considered latest: 4.0.4
Current version/release in rawhide: 4.0.3-1.fc38
URL: https://moodle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/6384/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/moodle

Comment 1 Fedora Update System 2022-09-12 14:31:05 UTC
FEDORA-2022-1c77803b43 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1c77803b43

Comment 2 Fedora Update System 2022-09-12 14:31:06 UTC
FEDORA-2022-bfca143f16 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bfca143f16

Comment 3 Fedora Update System 2022-09-12 14:31:07 UTC
FEDORA-2022-50c091d963 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-50c091d963

Comment 4 Fedora Update System 2022-09-12 16:14:03 UTC
FEDORA-2022-bfca143f16 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-bfca143f16`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bfca143f16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-09-13 02:30:12 UTC
FEDORA-2022-1c77803b43 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1c77803b43`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1c77803b43

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-09-13 02:37:51 UTC
FEDORA-2022-50c091d963 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-50c091d963`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-50c091d963

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-16 00:16:38 UTC
FEDORA-2022-bfca143f16 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-09-21 01:12:07 UTC
FEDORA-2022-1c77803b43 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-09-21 01:21:50 UTC
FEDORA-2022-50c091d963 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.